Subject: Re: [Patch] netpoll: warn when there are spaces in parameters

From: Frans Pop <[email-masked]>
Date: Wed, 17 Mar 2010 11:58:47 +0100

Amerigo Wang wrote:
> +               if (*cur == ' ' || *cur == '\t')
> +                       printk(KERN_INFO "%s: warning: white spaces"
> +                                       "are not allowed.\n", np->name);
> 

The term "white spaces" not correct. Please change the message to
"whitespace is not allowed".

Also, it's normally not necessary to close kernel messages with a period; 
most kernel messages do not have a closing period. Messages are not 
sentences and the periods only help increase the kernel size.

Thanks,
FJP